[General]
Version=2214
EnvLang=cwcver="2.1.0"prodnum="10000100"

[Addon00]
Name=Argo
AddonId=10003001
Version=2.0.0.7
CeedoVersion=2.1.0.0

[Addon01]
Name=Backup & Restore
AddonId=10003000
Version=2.0.0.8
CeedoVersion=2.1.0.0

[Lang00]
Name=English
Code=0809
Alternative=0c09,2809,1009,2409,1809,2009,1409,3409,1c09,2c09,409,3009
CeedoVersion=2.1.14.0
NapsysVersion=2.1.1.0
UpdateVersion=2.0.1.6
EnvLang=lang="eng"langfolder="English"
CeedoHelpHash=uNi0CbEZyLFYaa+ItDiY9g==
ArgoHelpHash=9c+KT7nma2hxvD3xBFrCFA==

[Lang01]
Name=French
Code=000c
Alternative=080c,0c0c,040c,140c,180c,100c
CeedoVersion=2.1.14.3
NapsysVersion=1.0.1.0
UpdateVersion=2.0.1.6
EnvLang=lang="fra"langfolder="French"
CeedoHelpHash=KzlJyHqDw7mHh9Rtg657gw==
ArgoHelpHash=+/ZA4lvDzgjon5LNJmzT6w==

[Lang02]
Name=German
Alternative=0c07,407,1407,1007,807
Code=0007
CeedoVersion=2.1.14.3
NapsysVersion=1.0.1.1
UpdateVersion=2.0.1.6
EnvLang=lang="deu"langfolder="German"
CeedoHelpHash=0pff0tqmRlgc9+lpcQhwcA==
ArgoHelpHash=yJELk3qMpfUyz/cukcQzWQ==

[Lang03]
Name=Spanish
Alternative=2c0a,400a,340a,240a,140a,1c0a,300a,440a,100a,480a,080a,4c0a,180a,3c0a,280a,500a,0c0a,040a, 380a,200a
Code=000a
CeedoVersion=2.1.14.3
NapsysVersion=1.0.1.0
UpdateVersion=2.0.1.6
EnvLang=lang="esp"langfolder="Spanish"
CeedoHelpHash=wbrNfDpApVq1RVh1ibq07g==
ArgoHelpHash=T9PyfRi92oyzCV9IGyOkUw==

[Lang04]
Name=Italian
Alternative=810,410
Code=0010
CeedoVersion=2.1.14.5
NapsysVersion=1.0.1.0
UpdateVersion=2.0.1.6
EnvLang=lang="ita"langfolder="Italian"
CeedoHelpHash=ItlH+GghCiYxDG1/XegDyQ==
ArgoHelpHash=WNbPgjXrmJigVNprSqnSgg==

[Lang05]
Name=Hebrew
Code=000d
Alternative=
CeedoVersion=2.1.14.0
NapsysVersion=1.0.1.0
UpdateVersion=2.0.1.6
EnvLang=lang="eng"langfolder="English"
CeedoHelpHash=uNi0CbEZyLFYaa+ItDiY9g==
ArgoHelpHash=9c+KT7nma2hxvD3xBFrCFA==

[Lang06]
Name=Russian
Code=0019
CeedoVersion=2.1.14.0
NapsysVersion=1.0.1.0
UpdateVersion=2.0.1.6
EnvLang=lang="eng"langfolder="English"
CeedoHelpHash=uNi0CbEZyLFYaa+ItDiY9g==
ArgoHelpHash=9c+KT7nma2hxvD3xBFrCFA==

[Lang07]
Name=Chinese_Simplified
Code=0804
Alternative=1004,1404,0c04
CeedoVersion=2.1.14.3
NapsysVersion=1.0.1.1
UpdateVersion=2.0.1.6
EnvLang=lang="chs"langfolder="Chinese_Simplified"
CeedoHelpHash=jaGhWJSeFWyRHTVkmvxFxg==
ArgoHelpHash=1uKHcet7fWl8VhG+EkXsJQ==

[Lang08]
Name=Chinese_Traditional
Code=0404
Alternative=
CeedoVersion=2.1.14.3
NapsysVersion=1.0.1.0
UpdateVersion=2.0.1.6
EnvLang=lang="cht"langfolder="Chinese_Traditional"
CeedoHelpHash=uKvLUH0/HKADblGI6lCX+g==
ArgoHelpHash=TqxfTuOR3ygArjkSHCQC8Q==

[Lang09]
Name=Japanese
Code=0411
CeedoVersion=2.1.14.0
NapsysVersion=1.0.1.4
UpdateVersion=2.0.1.6
EnvLang=lang="jpn"langfolder="Japanese"
CeedoHelpHash=ivJEeFbS6+O/hYkRUYlzfQ==
ArgoHelpHash=IwkM7CrZkW4Fglu428M0Mg==

[Lang10]
Name=Norwegian
Code=0414
Alternative=0814
CeedoVersion=2.1.14.0
NapsysVersion=2.1.14.0
UpdateVersion=2.0.1.6
EnvLang=lang="eng"langfolder="English"
CeedoHelpHash=uNi0CbEZyLFYaa+ItDiY9g==
ArgoHelpHash=9c+KT7nma2hxvD3xBFrCFA==

[Lang11]
Name=Portuguese
Code=0416
Alternative=0816
CeedoVersion=2.1.14.0
NapsysVersion=2.1.14.0
UpdateVersion=2.0.1.6
EnvLang=lang="eng"langfolder="English"
CeedoHelpHash=uNi0CbEZyLFYaa+ItDiY9g==
ArgoHelpHash=9c+KT7nma2hxvD3xBFrCFA==
